/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "0Io-qq-ebx"; */
"0Io-qq-ebx.title" = "将所有窗口移到最前面";

/* Class = "NSMenuItem"; title = "Generate Live Report"; ObjectID = "3nh-TQ-rHI"; */
"3nh-TQ-rHI.title" = "Generate Live Report";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "4v9-PD-Hdc"; */
"4v9-PD-Hdc.title" = "视图";

/* Class = "NSMenuItem"; title = "Rewrite"; ObjectID = "5pd-R8-zPz"; */
"5pd-R8-zPz.title" = "重写";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "6h7-vR-ZyF"; */
"6h7-vR-ZyF.title" = "窗口";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "7fU-XN-427"; */
"7fU-XN-427.title" = "粘贴";

/* Class = "NSMenuItem"; title = "Execute Spindump"; ObjectID = "8zx-D1-fPp"; */
"8zx-D1-fPp.title" = "spindump";

/* Class = "NSMenuItem"; title = "About Surge"; ObjectID = "aEz-Eh-5CD"; */
"aEz-Eh-5CD.title" = "关于 Surge";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "AMe-AQ-r0B"; */
"AMe-AQ-r0B.title" = "编辑";

/* Class = "NSMenuItem"; title = "Surge"; ObjectID = "buO-B0-JVk"; */
"buO-B0-JVk.title" = "Surge";

/* Class = "NSMenuItem"; title = "Knowledge Base"; ObjectID = "cUY-it-7ig"; */
"cUY-it-7ig.title" = "知识库";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "CVB-1V-Tn5"; */
"CVB-1V-Tn5.title" = "最小化";

/* Class = "NSMenuItem"; title = "Device"; ObjectID = "dh7-dT-sLj"; */
"dh7-dT-sLj.title" = "设备";

/* Class = "NSMenuItem"; title = "Capture"; ObjectID = "efs-yb-ZPa"; */
"efs-yb-ZPa.title" = "捕获";

/* Class = "NSMenuItem"; title = "Create Diagnostic Report"; ObjectID = "eFt-nB-rvU"; */
"eFt-nB-rvU.title" = "Create Diagnostic Report";

/* Class = "NSMenuItem"; title = "Online Manual"; ObjectID = "EQA-3W-1Y1"; */
"EQA-3W-1Y1.title" = "在线手册";

/* Class = "NSMenuItem"; title = "Policy"; ObjectID = "Ewd-oH-qbV"; */
"Ewd-oH-qbV.title" = "代理";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "eWv-Lm-Zq2"; */
"eWv-Lm-Zq2.title" = "帮助";

/* Class = "NSMenu"; title = "Services"; ObjectID = "eXn-Pj-Kqw"; */
"eXn-Pj-Kqw.title" = "服务";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "fDZ-ed-098"; */
"fDZ-ed-098.title" = "撤销";

/* Class = "NSMenuItem"; title = "notify"; ObjectID = "FJD-4y-igd"; */
"FJD-4y-igd.title" = "notify";

/* Class = "NSMenu"; title = "Help"; ObjectID = "gGz-jX-OpO"; */
"gGz-jX-OpO.title" = "帮助";

/* Class = "NSMenuItem"; title = "Profile Syntax"; ObjectID = "Gxt-zA-sTu"; */
"Gxt-zA-sTu.title" = "配置文件符号";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "hqb-ma-ubC"; */
"hqb-ma-ubC.title" = "全选";

/* Class = "NSMenuItem"; title = "Policy"; ObjectID = "huG-8j-j5i"; */
"huG-8j-j5i.title" = "策略";

/* Class = "NSMenuItem"; title = "verbose"; ObjectID = "hxb-MX-LcB"; */
"hxb-MX-LcB.title" = "verbose";

/* Class = "NSMenuItem"; title = "Log Level"; ObjectID = "HZu-EW-saM"; */
"HZu-EW-saM.title" = "Log Level";

/* Class = "NSMenuItem"; title = "Upload Diagnostic Report…"; ObjectID = "i6f-Wl-HEt"; */
"i6f-Wl-HEt.title" = "上传诊断报告…";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "K0y-ga-HeY"; */
"K0y-ga-HeY.title" = "主菜单";

/* Class = "NSMenuItem"; title = "warning"; ObjectID = "kDj-dT-Aoa"; */
"kDj-dT-Aoa.title" = "warning";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "l3L-ac-9Df"; */
"l3L-ac-9Df.title" = "隐藏其他窗口";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "L3s-vs-sbq"; */
"L3s-vs-sbq.title" = "重做";

/* Class = "NSMenuItem"; title = "Decrypt"; ObjectID = "lFK-Z7-6eQ"; */
"lFK-Z7-6eQ.title" = "解密";

/* Class = "NSMenuItem"; title = "Script Editor"; ObjectID = "lfR-9F-vOL"; */
"lfR-9F-vOL.title" = "脚本编辑器";

/* Class = "NSMenuItem"; title = "Quit Surge"; ObjectID = "lrd-MZ-CAL"; */
"lrd-MZ-CAL.title" = "退出 Surge";

/* Class = "NSMenu"; title = "View"; ObjectID = "LyH-OQ-0iX"; */
"LyH-OQ-0iX.title" = "视图";

/* Class = "NSMenuItem"; title = "trace"; ObjectID = "MnL-7o-hYC"; */
"MnL-7o-hYC.title" = "trace";

/* Class = "NSMenuItem"; title = "Check For Updates…"; ObjectID = "N00-gM-3h7"; */
"N00-gM-3h7.title" = "检查更新…";

/* Class = "NSMenuItem"; title = "Advanced Proxy Benchmark"; ObjectID = "nWj-cQ-Ama"; */
"nWj-cQ-Ama.title" = "高级代理测速工具";

/* Class = "NSMenuItem"; title = "Process"; ObjectID = "nY3-OX-VOg"; */
"nY3-OX-VOg.title" = "进程";

/* Class = "NSMenuItem"; title = "More"; ObjectID = "oMR-zy-Hzj"; */
"oMR-zy-Hzj.title" = "设置";

/* Class = "NSMenuItem"; title = "info"; ObjectID = "OtQ-I0-RpT"; */
"OtQ-I0-RpT.title" = "info";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "Pk0-En-wEN"; */
"Pk0-En-wEN.title" = "放大";

/* Class = "NSMenuItem"; title = "Rule"; ObjectID = "QIP-UE-t9i"; */
"QIP-UE-t9i.title" = "规则";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "QKU-2M-xSM"; */
"QKU-2M-xSM.title" = "服务";

/* Class = "NSMenu"; title = "Surge"; ObjectID = "R76-HV-oGz"; */
"R76-HV-oGz.title" = "Surge";

/* Class = "NSMenuItem"; title = "Website"; ObjectID = "rAH-va-oU9"; */
"rAH-va-oU9.title" = "网站";

/* Class = "NSMenuItem"; title = "Activity"; ObjectID = "SSw-97-aOf"; */
"SSw-97-aOf.title" = "活动";

/* Class = "NSMenuItem"; title = "Hide"; ObjectID = "t8J-T7-T6N"; */
"t8J-T7-T6N.title" = "隐藏";

/* Class = "NSMenuItem"; title = "Proxy Diagnostics"; ObjectID = "TyR-f1-mQW"; */
"TyR-f1-mQW.title" = "代理诊断";

/* Class = "NSMenuItem"; title = "Release Note"; ObjectID = "uVf-jQ-nlR"; */
"uVf-jQ-nlR.title" = "更新日志";

/* Class = "NSMenu"; title = "Log Level"; ObjectID = "V12-Ay-RnO"; */
"V12-Ay-RnO.title" = "Log Level";

/* Class = "NSMenuItem"; title = "Dump Active Connections"; ObjectID = "vaf-YR-hEf"; */
"vaf-YR-hEf.title" = "Dump Active Connections";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "W5B-T2-0tG"; */
"W5B-T2-0tG.title" = "删除";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "wE4-Ee-SwL"; */
"wE4-Ee-SwL.title" = "剪切";

/* Class = "NSMenuItem"; title = "Launch Dashboard"; ObjectID = "wm1-A5-Emz"; */
"wm1-A5-Emz.title" = "启动 Dashboard";

/* Class = "NSMenu"; title = "File"; ObjectID = "X1f-E7-dwi"; */
"X1f-E7-dwi.title" = "文件";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "xcd-5h-ed3"; */
"xcd-5h-ed3.title" = "复制";

/* Class = "NSMenu"; title = "Window"; ObjectID = "XE1-pX-txq"; */
"XE1-pX-txq.title" = "窗口";

/* Class = "NSMenuItem"; title = "License Management"; ObjectID = "xme-qy-Ote"; */
"xme-qy-Ote.title" = "授权管理";

/* Class = "NSMenuItem"; title = "Dump Memory Report"; ObjectID = "XYr-E7-NHN"; */
"XYr-E7-NHN.title" = "Dump Memory Report";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "y5d-wa-XJv"; */
"y5d-wa-XJv.title" = "编辑";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "yac-uy-v2c"; */
"yac-uy-v2c.title" = "显示全部";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "YhE-Jo-BUG"; */
"YhE-Jo-BUG.title" = "关闭";

/* Class = "NSMenuItem"; title = "Setup Guide"; ObjectID = "zI9-Jo-oCl"; */
"zI9-Jo-oCl.title" = "设置向导";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "zSP-Vw-dYO"; */
"zSP-Vw-dYO.title" = "文件";

